[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libc_5.3.12-2_sparc.changes INSTALLED

Eric Delaunay <delaunay@lix.polytechnique.fr> writes:

> This libc source package replaced the latest 5.4.38-1 even if its release
> number was older.

Oops, an oversight in dinstall.  There used to be no reliable way of
checking the version of a source file, so I only did version checks on
.deb files.  Now remedied.

> Should I rename my libc source package to libc-sparc ?


> In the meantime, can you restore the right libc 5.4.38 sources ?

Fortunately I have a list of reliably slow mirrors for just such a


TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: